button.payment.ng-binding {
  width: 300px;
  height: 100px;
  border-radius: 10px;
  border: 1px solid #000;
  text-align: center;
  font-size: 23px;
  background: rgba(217, 217, 217, 0.50);
}

.payment-container {
display: flex;
flex-direction: column;
align-items: center;
}

.total-payment, .name-payment {
  display: flex;
  font-size: 24px;
  margin-bottom: 1%;
}

 .choose-payment {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 2%;
    margin-top: 3%;
  }

.total-payment {
  margin-bottom: 2%;
  font-weight: bold;
}

.payment-buttons {
  display: flex;
  gap: 30px;
}

.transfer-details .ng-binding {
  text-align: center;
  font-size: 20px;
}

.container-popup-transfer {
  background-color: #D9D9D9;
}

.container-popup-transfer md-toolbar._md._md-toolbar-transitions {
  background-color: #D9D9D9;
  padding: 5%;
  color: black;
  height: auto;
}

.title-popup-transfer {
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 2%;
}

.modal-body {
  border-radius: 44px;
  border: 1px dashed #000;
  background: #FFF;
  width: 524px;
  height: 150px;
  margin: auto;
  margin-top: 4%;
}

button.btn.btn-primary.save-file-transfer {
  width: auto;
  background: black;
  color: white;
}

.button-save-transfer {
  margin: auto;
  display: initial;
  margin-top: 5%;
  margin-bottom: 5%;
}

.text-transfer-details {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 133px;
}

button.btn.btn-primary.cancel-file-transfer.md-button.md-ink-ripple {
  background: gray;
}

button.btn.btn-primary.save-file-transfer.md-button, button.btn.btn-primary.cancel-file-transfer.md-button {
  color: white;
  height: 45px;
  width: auto;
  border-radius: 5px;
  font-size: 18px;
}

.payment-notification .ng-binding {
  text-align: center;
}

.payment-notification h1.ng-binding {
  font-size: 2rem;
}

i.fas.fa-check {
  font-family: "FontAwesome" !important;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 55px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 5%;
}

.fa-check:before {
  font-family: "FontAwesome" !important;
}

.payment-notification {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid;
  width: 50%;
  margin: auto;
  padding: 5%;
}

.payment-type {
  font-size: 20px;
  margin-top: 3%;
}

.payment-number {
  background: lightgray;
  padding: 6.5% 10%;
  font-size: 20px;
}

.payment-number-all {
  display: flex;
  gap: 10px;
  margin-top: 3%;
  justify-content: center;
}

.modal-body-upload-file {
  border-radius: 44px;
  border: 1px dashed #000;
  background: #FFF;
  width: 524px;
  height: 150px;
  margin: auto;
  margin-top: 4%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.button-save-transfer {
  display: flex;
  justify-content: center;
}

.page.checkout-page.payment-info-page .page-body.checkout-data {
  text-align: center;
  background-color: #ffffff;

  margin: auto;
  padding: 1%;
  border-radius: 10px;
  font-size: 1.5em;
  box-shadow: 0px 0px 3px 1px;
  margin-top: 4%;
}

.comment-payment {
  width: 60%;
  margin: auto;
  font-size: 1.3rem;
}

@media (max-width: 1024px) {
  .payment-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 56%;
  }

  .payment-buttons {
    flex-direction: column;
  }

  .container-popup-transfer {
    width: 90% !important;
    min-width: 90% !important;
  }

  .total-payment, .name-payment, .choose-payment {
    font-size: 20px;
  }

  button.payment.ng-binding {
    width: 230px;
    height: 80px;
    border-radius: 10px;
    border: 1px solid #000;
    text-align: center;
    font-size: 18px;
    background: rgba(217, 217, 217, 0.50);
  }

  .payment-buttons {
    gap: 15px;
    margin-top: 7%;
  }

  .modal-body-upload-file {
    border-radius: 12px;
    width: auto;
    height: 80px;
    margin-top: 10%;
  }

  .transfer-details .ng-binding {
    text-align: center;
    font-size: 16px;
  }

  button.btn.btn-primary.save-file-transfer.md-button, button.btn.btn-primary.cancel-file-transfer.md-button {
    height: 40px;
    font-size: 15px;
  }

  .md-dialog-container.ng-scope {
    height: auto !important;
  }

  .title-popup-transfer {
    font-size: 22px;
  }

  md-icon.close-popup-button.ng-scope  {
  margin-left: 0;
  }

  .container-popup-transfer {
    margin-top: 20%;
  }

  .payment-notification {
    width: 84%;
    margin: auto;
    height: fit-content;
    margin-top: 63%;
  }
  }

@media (min-width: 1024px) {
  .container-popup-transfer md-toolbar._md._md-toolbar-transitions {
    width: 900px;
  }

  .page.checkout-page.payment-info-page .page-body.checkout-data {
    width: 50%;
    margin-bottom: 5%;
  }
  }